Subject: Last Call: Change Process for the Session Initiation Protocol (SIP) to BCP

From: The IESG <[email-masked]>
Date: Tue, 04 Jun 2002 16:51:42 -0400

The IESG has received a request to consider Change Process for the 
Session Initiation Protocol (SIP) <draft-tsvarea-sipchange-02.txt> as 
a BCP.  This has been reviewed in the IETF but is not the product of 
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by July 2, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-tsvarea-sipchange-02.txt